/*****************************/
/*** Core html setup stuff ***/
/*****************************/

body {
	margin: 0px;
	padding:0px;
	background: #000000;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 160%;
}
h1, h5, h6 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
}
h2 {
	color: #fff;
	font-weight: normal;
	font-size: 22px;
	text-transform: uppercase;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;
}
h3 {
	color: #1F6BB2;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #FF9900;
	margin-left: 2px;
}
h5 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #FFF;
}
a:hover {
	color: #1F6BB2;
}
ul {
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}
li {
	padding-left: 1px;
	line-height: 150%;
}
ul.arrow1 li, ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
#containerarea {
	width: 975px;
	height: 550px;
	clear: left;
	margin-top: 0;
	float: left;
	padding-bottom: 0px;
	background:#151515;
}
#top {
	width: 100%;
	height: 90px;
}
#toparea {
	width: 975px;
	margin: 0 auto;
}
#toplogo {
	width: 300px;
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}
#topmenu {
	float: right;
	width:615px;
	height: 61px;
	margin-top:30px;
	margin-right: 10px;
}
#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: -11px;
	float: right;
}
#topmenu li {
	list-style: none;
	float: left;
	font-weight: normal;
	font-size: 14px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 2px;
	line-height: 26px;
	text-transform: uppercase;
	font-family: Candara, Arial, Helvetica, sans-serif;
}
#topmenu li a {
	display: block;
	padding: 0;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
}
#topmenu li:hover, #topmenu li.hover {
	position: static;
}
#topmenu li a:hover, #topmenu li.active a {
	color: #aa2424	;
	background-position: center;
}

#header {
	width: 975px;
	float: left;
	display: inline-block;
	margin-bottom: 20px;
}

#content {
	width: 600px;
	float: right;
	margin-top: 20px;
	margin-right: 30px;
	background:#151515;
	padding-left: 0px;
	padding-bottom: 15px;
}
/*
#content2 {
	width: 850px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}*/

#right {
	width: 285px;
	float: left;
	padding-bottom: 20px;
	margin-top: 0px;
	color: #666;
	background:#151515;
	margin-left:30px;
}
#right .moduletable {
	margin-bottom: 20px;
	margin-top: 20px;
}
/*
#right h3 {
	margin: 0px;
	font-weight: bold;
	color: #1F6BB2;
	font-size: 18px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica, Sans-serif;
	padding:0 0 5px 0;
}*/

#bottom {
	width: 975px;
	clear: left;
	float: left;
	color: #666;
	background:#151515;
	padding:0 0 20px;
}
#right h3, #bottom h3 {
	margin: 0px;
	font-weight: bold;
	color: #1F6BB2;
	font-size: 18px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica, Sans-serif;
	border-bottom:5px solid #404040;
	padding:0 0 5px 0;
}
#user1 {
	width: 285px;
	float: left;
	margin-left: 30px;
}
/*
#user1 .moduletable {
	margin-bottom: 5px;
	padding-bottom: 5px;
}*/

#user1 p {
	margin: 0;
	padding: 0;
	margin-left: 0px;
}
#user1 a {
	color: #1F6BB2;
}
#user2 {
	width: 285px;
	float: left;
	margin-left: 30px;
}
/*
#user2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	text-transform: none;
	line-height: 18px;
}*/

#user2 a {
	color: #666;
	margin-left: 2px;
	font-size: 11px;
}
#user2 p { 
  margin-top: 0;
}
#user3 {
  width: 285px;
	float: right;
	margin-right: 30px;
}
#user3 p {
  margin-top: 0; 
  margin-bottom: 5px;
 }
#user3 a { 
  color: #1F6BB2;
}
#user3 a:hover {
  color: #FFF;
	}
#footer {
	clear: left;
	float: left;
	width: 950px;
	text-align: left;
	font-size: 9px;
	padding: 10px 0 30px 10px;
	color: #666;
}
#footer a {
	color: #666;
}
/*
#footer .moduletable {
	width: 880px;
	margin: 0 auto;
	margin-top: 3px;
}
*/

html>body #topmenu li a {
	width: auto;
}

h2.contentheading, h2.componentheading {
	margin-bottom: 20px;
	margin-top: 0px;
}
.clear {
	clear: both;
}
/* COMMON TAGS */
.modifydate {
	color: #C0C0C0;
}
.author {
	color: #C0C0C0;
}
.createdate {
	color: #C0C0C0;
}
.contenttoc {
	margin: 5px;
}
.author, .createdate, .modifydate, .buttons {
	display:none
}
.buttons {
	float:right;
	width:85px;
}
.buttons .buttonheading {
	float:left;
}
.buttons img {
	border: 0;
}
fieldset {
	border: none;
}
textarea, input {
	border: solid 1px #ccc;
	color: #666;
}
.button {
	background: none;
	border: solid 1px #ccc;
	color: #990000;
}
.spotlight {
	padding:15px 30px 0px 30px;
}
.container {
	width: 975px;
	margin: 0 auto;
}